@charset "euc-jp";

.rightnavi .naviArea{
	margin:0 0 10px 0 !important;
	width: 238px;
	text-align: center;
	border:1px solid #be1b1b;
}

.rightnavi .naviArea p{
	margin:6px !important;
	font-size: 82%;
	text-align:left;
	line-height: 1.2;
}


.rightnavi .navibg{
	background:url(//career.rakuten.co.jp/inc/img/rightnavi_ttlbg.gif) no-repeat;
	width:240px;
	height:33px;
	position:relative;
}


.rightnavi .navibg h3{
	position:absolute;
	top:11px;
	left:10px;
	color:#fff;
	font-size:82% !important;
}


.rightnavi .naviArea .navi_btn{
	margin:5px 0 5px 11px !important;
}

.rightnavi .naviArea h2{
	background:#efefef url(//career.rakuten.co.jp/inc/img/rightnavi_cont2_line.gif) repeat-x bottom;
	text-align:left;
	font-size:82% !important;
	padding:5px !important;

}

.rightnavi .naviArea ul{
	margin:10px 0 10px 5px !important;
	list-style-type:none;
}

.rightnavi .naviArea li{
	text-align:left;
	text-indent:0.8em;
	font-size:82% !important;
	background:url(//career.rakuten.co.jp/inc/img/anc.gif) left no-repeat;
	margin:5px 0 2px 10px !important;
}

.rightnavi .naviArea li.anc02{
	background:url(//career.rakuten.co.jp/inc/img/anc02.gif) left no-repeat;
	margin-left:20px !important;
}

.redtext{
	color: #FF3300;
}


/* sidenavi
========================================================== */
#wapper .rightnavi .contents {
	clear:both;
	margin-bottom: 10px;
	padding: 14px 10px;
	font-size:82%;
	line-height: 1.2;
	background: transparent url("//career.rakuten.co.jp/common/img/foot_lcont.gif") no-repeat left bottom;
}

#wapper #topics .contents,
#wapper #learn .contents {
	padding-bottom: 1%;
}

#wapper #biginner .contents {
	letter-spacing: 0.1em;
}

#wapper .leftnavi .contents li {
	margin-bottom: 0.5em;
}

/* トピックス */

#wapper #topics p {
	margin-top: -10px;
	margin-bottom: 20px;
}

/* 学ぶ */
#wapper #learn dt {
	font-weight:bold;
	margin-bottom: 3px;
}

#wapper #learn dd {
	margin-bottom: 15px;
}

#wapper #learn dd .link {
	text-align: right;
}

/* PR */
#wapper #pr {
	text-align: center;
}
